Document: kitchen
Title: Debian kitchen Manual
Author: Toshio Kuratomi
Abstract: This is the manual for kitchen.
 kitchen is a Python plugin that aims at gathering in one place all
 the snippets of code that the author originally carried around from
 project to project to ease the development.
 .
 A non-exhaustive list of the features provided by kitchen:
 * helpers for text and specifically unicode handling i18n support
 * a dictionary that treats unicode and str strings as different values
 * An helper function to change any non-list value into a single-element list
 * Tools to help deal with PEP386 version format
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-kitchen/html/index.html
Files:
 /usr/share/doc/python3-kitchen/html/*.html
 /usr/share/doc/python3-kitchen/html/_sources/*
 /usr/share/doc/python3-kitchen/html/_static/*
